dataset:
  name: "Sistem Informasi Manajemen Logistik Ikan yang terkoneksi dari hulu sampai hilir"
  slug: "sistem-informasi-manajemen-logistik-ikan-yang-terkoneksi-dari-hulu-sampai-hilir"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-20T13:24:58+00:00"